PDA

View Full Version : Does the product with vbulletin4 without a problem?



maxvb
16-11-09, 15:47
Hello vBET Do problems occur in the interpreter used a product with the latest version vbulletin4?

vBET
16-11-09, 19:19
We are planning to make vB4 compatible version. At this moment no tests were done for vB4.

You can check does free version (vBET 2.x) will run on vB4, but this doesn't mean that vBET 3.x will.

Please stay in touch and set to accept emails from administrators in your User CP - we will inform you about all updates.

maxvb
16-11-09, 20:27
Thank you brother for the clarification greetings

vBET
16-11-09, 21:39
No problem brother :) We made great mod and still have plans for whole months if not years - including integration with most commonly used mods :)

Yarik
01-01-10, 16:38
You know when it is expected to be released

vBET
01-01-10, 17:48
You know when it is expected to be released

http://www.vbenterprisetranslator.com/forum/vbet-announcements/228-early-beta-version-vbet-3-3-0-forum.html#post758

maxvb
30-07-10, 18:31
http://www.vbenterprisetranslator.com/forum/vbet-announcements/228-early-beta-version-vbet-3-3-0-forum.html#post758


Beautiful story, thank you my friend vbet:)

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Languages translations delivered by vBET PRODUCER_PRODUCT_VERSION